Skip to navigation

Reconcile Compute Executor

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_idstringRequired
attachment_idstringRequired

Request

This endpoint expects an object.
executor_instance_idstringRequired1-128 characters
journal_idstringRequired1-128 characters
workspace_provenanceobjectRequired
processeslist of objectsOptional
receiptslist of objectsOptional
uncertain_operation_idslist of stringsOptional

Response

Successful Response
attachmentobject
receiptslist of objects

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
503
Service Unavailable Error